.blg h2 {
   font-family: 'Karla', sans-serif;
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    color: #182433;
    background: url(images/hdbg.png) no-repeat bottom left;
    padding: 0 0 20px 0;
    margin: 0;
    line-height: 50px;
}
.blg p {
    text-align: center;
    font-family: 'Karla', sans-serif;
    font-size: 18px;
    color: #7b7b7b;
    font-weight: 400;
    line-height: 32px;
}
.blg a {
    width: auto;
    height: auto;
    margin: 20px auto 0 auto;
    display: table;
    padding: 10px 25px;
    background: #d0021b;
    font-family: 'Karla', sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border: 1px solid #fff;
}
.blg {
    margin: auto;
}
.blog-bx {
    height: 100%;
    display: flex;
    margin-bottom: 40px;
}
.blg {
    display: inline-block;
    align-items: center;
}
.blog-bx:nth-child(even) .blg-img {
    order: 1;
}
.blog-bx-inr h2 {
    text-align: left;
}
.blog-bx-inr p {
    text-align: justify;
}
.des-2 p {
    padding-left: 30px;
    border-left: 4px solid #d0021b;
    font-style: italic;
    text-align: left;
}
.blog-bx-inr h6 {
    font-family: 'Karla', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #333;
    border: 1px solid #ccc;
    padding: 10px 20px;
    margin: 30px 0 0px 0;
    width: fit-content;
}
.mb-20 {
    margin-bottom: 20px;
}
.blog-bx-inr h5 {
   font-family: 'Karla', sans-serif;
    text-align: left;
    font-size: 30px;
    font-weight: 400;
    color: #182433;
    background: url(images/hdbg.png) no-repeat bottom left;
    padding: 0 0 20px 0;
    margin: 0;
}
.blg-inr1 a {

    margin: 0;
}
.blg-inr1 h4 {
   font-family: 'Karla', sans-serif;
    text-align: left;
    font-size: 21px;
    font-weight: 400;
    color: #182433;
    background: url(images/hdbg.png) no-repeat bottom left;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 28px;
    padding: 0 0 10px 0;
}
 
@media (max-width:991.9px) {
    .blog-bx-inr {
        padding: 0 20px;
    }
    .blg-inr1 {
        margin-bottom: 20px;
    }
}

@media (min-width:992px) and (max-width:1199.9px) {
    .blog-bx-inr {
        padding: 0 20px;
    }
    .blg-inr1 {
        margin-bottom: 20px;
    }
    .blog-bx-inr p {
        text-align: left;
    }
}